<!DOCTYPE html>
<html lang="">
	
	<head>
    <link href="https://gmpg.org/xfn/11" rel="profile">
    	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta http-equiv="Cache-Control" content="public" />
	<!-- Enable responsiveness on mobile devices -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">
	
	    
	    
	    
	
	<title>Articles • Infosec Blog</title>
	
	
	<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Articles"/>
<meta name="twitter:description" content=""/>

	<meta property="og:title" content="Articles" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://acknak.fr/en/articles/" />
<meta property="og:updated_time" content="2019-01-22T00:00:00&#43;00:00"/>


    		
	
	
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/solarized-dark.min.css" integrity="sha256-90Y+fvi28WF+3jKH4tHEkoQ9WLeFKJjpvCPNOtU9ZvU= sha384-s+7l2WBKs5ChgZ+esoTV0aWZRcma7BxuSHlzBJz6PH4Cc4ZX3/ErQZtk+ZzYQy/X sha512-BiC3DH0qMCjCYqPNGAthQ95QCndm60uhfQVwhqZ2eG1zuGkP+3T1cw6PzEC4CiRfRIbd2qvyN39RoDfil/XcMA==" crossorigin="anonymous">
	
	
	

	<link rel="stylesheet" href="/css/hyde-hyde.css" integrity="sha256-cUUT8nKBmejGAmxYnpOnspTmwap5Sjc/nzRfeTTjgeQ=" crossorigin="anonymous">
	<link rel="stylesheet" href="/css/custom.css" integrity="sha256-eiZYuCLWg/S/xOkycqEMpcHauv6YUAswDKC/xAjkCuI=" crossorigin="anonymous">
	<link rel="stylesheet" href="/css/print.min.css" media="print" integrity="sha256-obkLPMZU5Kb+rPwjMazkJLfYW8H9dj6yh8Gzzs2dv5c=" crossorigin="anonymous">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js" integrity="sha256-3Jy/GbSLrg0o9y5Z5n1uw0qxZECH7C6OQpVBgNFYa0g= sha384-qFIkRsVO/J5orlMvxK1sgAt2FXT67og+NyFTITYzvbIP1IJavVEKZM7YWczXkwpB sha512-UDJtJXfzfsiPPgnI5S1000FPLBHMhvzAMX15I+qG2E2OAzC9P1JzUwJOfnypXiOH7MRPaqzhPbBGDNNj7zBfoA==" crossorigin="anonymous"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js" integrity="sha256-g6iAfvZp+nDQ2TdTR/VVKJf3bGro4ub5fvWSWVRi2NE= sha384-ZoaMbDF+4LeFxg6WdScQ9nnR1QC2MIRxA1O9KWEXQwns1G8UNyIEZIQidzb0T1fo sha512-qWVvreMuH9i0DrugcOtifxdtZVBBL0X75r9YweXsdCHtXUidlctw7NXg5KVP3ITPtqZ2S575A0wFkvgS2anqSA==" crossorigin="anonymous"></script>
    <![endif]-->
    <!-- Icons -->
    <link rel="shortcut icon" href="/favicon.png">
    	
	
	<link href="https://acknak.fr/en/articles/index.xml" rel="alternate" type="application/rss+xml" title="Infosec Blog" />
	<link href="https://acknak.fr/en/articles/index.xml" rel="feed" type="application/rss+xml" title="Infosec Blog" />
	

</head>


	<body >
				
		<div class="sidebar">
			<div class="container sidebar-about ">
				<span class="site__title">
					<a href="https://acknak.fr/en">Infosec Blog</a>
				</span>
				<a href="https://acknak.fr/en">
					
					
					
					<div class="author-image">
						<img src="https://acknak.fr/img/acknak.png" alt="Author Image" class="img--circle img--headshot element--center"/>
					</div>
					
				</a>
				<p class="site__description">
					<a href="https://acknak.fr/en">
						
					</a>
				</p>
				<div>
	<ul class="sidebar-nav">
		 
		 
			 
				<li>
					<a href="/en/articles/">
						<span>Articles</span>
					</a>
				</li>
			 
		 
			 
				<li>
					<a href="/en/challenges/">
						<span>Challenges</span>
					</a>
				</li>
			 
		 
			 
				<li>
					<a href="/en/walkthrough/">
						<span>Walkthrough</span>
					</a>
				</li>
			 
		 
			 
				<li>
					<a href="/en/about/">
						<span>About</span>
					</a>
				</li>
			 
		
	</ul>
</div>

				
				<section class="social">
						
						<a href="https://twitter.com/_ACKNAK_" rel="me"><i class="rotate fab fa-twitter fa-lg" aria-hidden="true"></i></a>
						
						
						
						<a href="https://github.com/ACKNAK-Tools" rel="me"><i class="rotate fab fa-github fa-lg" aria-hidden="true"></i></a>
						
						
						
						<a href="https://gitlab.com/_ACKNAK_" rel="me"><i class="rotate fab fa-gitlab fa-lg" aria-hidden="true"></i></a>
						
						
						
						
						
						
						
						
						
						
						<a href="mailto:a29zenlrLnJvbWFpbkBwcm90b25tYWlsLmNvbQ==" rel="me"><i class="rotate fas fa-at fa-lg" aria-hidden="true"></i></a>
						
						
					  &nbsp;<a href="https://www.root-me.org/_ACKNAK_" target="blank" class="linklogo"><div class="rotate rootme_logo logohover"></div></a>
					  
						
					  &nbsp;<a href="https://www.hackthebox.eu/home/users/profile/43647" target="blank" class="linklogo"><div class="rotate hackthebox_logo logohover"></div></a>
					  
						
					  &nbsp;<a href="https://www.aperikube.fr" target="blank" class="linklogo"><div class="rotate aperikube_logo logohover"></div></a>
					  
</section>

				
				<div class="langSection">
					
					<a rel="alternate" href="/en/articles/" hreflang="en" lang="en">
						<img src="/img/flag_en.png" alt="flag_en" class="logoFlag"/>
					</a>
				
					<a rel="alternate" href="/fr/articles/" hreflang="fr" lang="fr">
						<img src="/img/flag_fr.png" alt="flag_fr" class="logoFlag"/>
					</a>
				</div>
				<p class="copyright">
					&copy; 2019 _ACKNAK_.
					<br/>
					<a href="https://creativecommons.org/licenses/by-nc-sa/4.0/">Some Rights Reserved</a>.
					<br/>Built with
					<a href="https://gohugo.io">Hugo</a> ❤️ <a href="https://github.com/htr3n/hyde-hyde">hyde-hyde</a>.
					
				</p>
			</div>
		</div>

		<div class="content container">
			
	

	
	<span class="section__title">Articles</span>
	

	

	

	

<ul class="posts">
	
		
		<div class="post-list__item">
			<span class="item__title--big">
				<a href="/en/articles/oscp-retex/">A detailed OSCP experience..</a>
			</span>
			<span class="item__date">
				Jan 22, 2019
			</span>
			
				Feedback regarding the OSCP, including my record thoughts.
			
		</div>
		
		<div class="post-list__item">
			<span class="item__title--big">
				<a href="/en/articles/oscp-tools/">OSCP useful resources and tools</a>
			</span>
			<span class="item__date">
				Jan 22, 2019
			</span>
			
				Sharing the resources and tools I discovered during my journey that I wished I know about.
			
		</div>
		
	
</ul>


		</div>
		
	
<script src="https://use.fontawesome.com/releases/v5.2.0/js/all.js" integrity="sha256-l1iMQ6f0+8aFBzSNRxgklLlYMqu5S4b/LpaST2s+gog= sha384-4oV5EgaV02iISL2ban6c/RmotsABqE4yZxZLcYMAdG7FAPsyHYAPpywE9PJo+Khy sha512-3dlGoFoY39YEcetqKPULIqryjeClQkr2KXshhYxFXNZAgRFZElUW9UQmYkmQE1bvB8tssj3uSKDzsj8rA04Meg==" crossorigin="anonymous"></script>



	</body>
</html>
